/* Rozcestnik */
.spravce_souboru .ik_ag::before {
	font-size: 60px;
	vertical-align: middle;
    line-height: 1;
	margin-top: -10px;
	padding-right: 0;
}

.spravce_souboru .star-ikona::before {
	content: "\e90b";
}

.spravce_souboru .heart-ikona::before {
	content: "\e909";
}

.dstore::before {
	content: "\e911";
}

.ik_ag_popel::before {
    content: '\e906';
}

.prazdna_slozka::before {
	content: "\e912";
}

.spravce_souboru .ik_ag.isi-vejce::before {
	font-size: 46px;
	margin: -3px 0 7px 0;
}

.spravce_souboru .stitek {
	font-size: 0.8rem;
	display: inline;
	padding: 5px 8px;
	border-radius: 3px;
	position: relative;
	top: -6px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.spravce_souboru .stitek.privileg-stitek {
	background-color: #80379b;
	color: #fff;
}

.spravce_souboru .vyhledavani {
	padding: 3em;
	background-color: #f8f8f8;
	margin-bottom: 2em;
	border: 1px solid #eee;
}

@media (max-width: 40em){ 
	.spravce_souboru .vyhledavani {
		padding: 1rem;
	}
}

.spravce_souboru .vyhledavani select:focus,
.spravce_souboru .vyhledavani input[type=text]:focus {
	border: 1px solid #cacaca;
	border-right: 0;
}

.spravce_souboru .vyhledavani select:focus {
	border-left: 1px solid #eee;
	border-right: 1px solid #cacaca;
}

.spravce_souboru .vyhledavani .text-input {
	width: 60%;
	float: left;
	border-right:0px;
	box-shadow:none;
	transition:none;
}

.spravce_souboru .vyhledavani .select {
	width: 40%;
	float: left;
	border-left: 0;
	box-shadow: none;
	transition:none;
	border-left: 1px solid #eee;
}

.spravce_souboru .vyhledavani .input-group-button button.hide-for-small-only {
	font-size: 1.25rem;
	padding: 0 .6em;
}

.spravce_souboru .vyhledavani .input-group-button button.show-for-small-only {
	display: block;
	height: 2.85714rem; //default vyska buttonu
}

.spravce_souboru .sedy-box {
	background-color: #f8f8f8;
	padding: 3vh 3vh 1vh 3vh;
	margin-bottom: 2em;
	border: 1px solid #eee;
}

.spravce_souboru h1 {
	color: #333;
}

.spravce_souboru .obdelnik-agendy {
	text-align: center;
	background-color: #fff;
	padding: 1.5em 1em;
	border-radius: 3px;
	cursor: pointer;
}

.spravce_souboru .posledni_soubory_sedy_box {
	background-color: #FDFDFD;
	margin-bottom: 1rem;
	border: 1px solid #F4F4F4;
}

.spravce_souboru .posledni_soubory_sedy_box a {
	text-decoration: none;
}

.spravce_souboru .soubor_radek {
	padding: 1rem 1rem;
	display: block;
}

.spravce_souboru .soubor_radek:hover {
	background-color: #eafcc8;
}

.spravce_souboru h2 {
	color: inherit;
}

.spravce_souboru .delka_pole_datum {
	width: 90px;
	text-align: left;
}

.spravce_souboru .vice_souboru {
	padding: 1em;
	display: block;
}

.spravce_souboru .hr_bez_marginu {
	margin: 0;
	border-bottom: 1px solid #eee;
}

.margin-right-05 {
	margin-right: .5rem;
}

.margin-left-05 {
	margin-left: .5rem;
}

.spravce_souboru .obdelnik-agendy:hover {
	color: #fefefe;
}
.web-o { border: 1px solid #87CCDE; color: #87CCDE; }
.spravce_souboru .obdelnik-agendy.web-o:hover,
.spravce_souboru .obdelnik-agendy.web-o-stav,
.spravce_souboru .web-progress {
	background-color: #87CCDE;
	color: #fff;
}

.uschovna-o {  border: 1px solid #CEC070; color: #CEC070; }
.spravce_souboru .obdelnik-agendy.uschovna-o:hover,
.spravce_souboru .obdelnik-agendy.uschovna-o-stav,
.spravce_souboru .uschovna-progress {
	background-color: #CEC070;
	color: #fff;
}

.poskytovna-o { border: 1px solid #ff7e00; color: #ff7e00; }
.spravce_souboru .obdelnik-agendy.poskytovna-o:hover,
.spravce_souboru .obdelnik-agendy.poskytovna-o-stav {
	background-color: #ff7e00;
	color: #fff;
}

.studijni-materialy-o { border: 1px solid #a3cd62; color: #a3cd62; }
.spravce_souboru .obdelnik-agendy.studijni-materialy-o:hover,
.spravce_souboru .obdelnik-agendy.studijni-materialy-o-stav {
	background-color: #a3cd62;
	color: #fff;
}

.dokumenty-o { border: 1px solid #002776; color: #002776; }
.spravce_souboru .obdelnik-agendy.dokumenty-o:hover,
.spravce_souboru .obdelnik-agendy.dokumenty-o-stav {
	background-color: #002776;
	color: #fff;
}

.prijimarna-o { border: 1px solid #CF6F6A; color: #CF6F6A; }
.spravce_souboru .obdelnik-agendy.prijimarna-o:hover,
.spravce_souboru .obdelnik-agendy.prijimarna-o-stav {
	background-color: #CF6F6A;
	color: #fff;
}

.zaverecne-prace-o { border: 1px solid #CFB79F; color: #CFB79F; }
.spravce_souboru .obdelnik-agendy.zaverecne-prace-o:hover,
.spravce_souboru .obdelnik-agendy.zaverecne-prace-o-stav {
	background-color: #CFB79F;
	color: #fff;
}

.s-hvezdickou-o { border: 1px solid #ffa500; color: #ffa500; }
.spravce_souboru .obdelnik-agendy.s-hvezdickou-o:hover,
.spravce_souboru .obdelnik-agendy.s-hvezdickou-o-stav {
	background-color: #ffa500;
	color: #fff;
}

.sledovane-o { border: 1px solid #a52a2a; color: #a52a2a; }
.spravce_souboru .obdelnik-agendy.sledovane-o:hover,
.spravce_souboru .obdelnik-agendy.sledovane-o-stav {
	background-color: #a52a2a;
	color: #fff;
}

.dstore-o { border: 1px solid #80379b; color: #80379b; }
.spravce_souboru .obdelnik-agendy.dstore-o:hover,
.spravce_souboru .obdelnik-agendy.dstore-o-stav {
	background-color: #80379b;
	color: #fff;
}

.spravce_souboru .obdelnik-agendy .popis {
	text-transform: uppercase;
	font-size: 1em; /* .9em */
}

.skryty-box-obdelnik {
	padding: 1vw;
	background-color: #fff;
}

.skryty-box-obdelnik h5 {
	color: #333;
}

.odsazeni-dole {
	margin-bottom: 5em;
}

.sedy-box .progress {
	margin-bottom: 1em;
	border-color: #999;
}

.spravce_souboru .popis-agendy {
	text-align: center;
	font-size: 1em; /* .875 */
	margin: 1em;
	color: #999;
}
.spravce_souboru .popis-agendy:last-child {
	margin-bottom: 0;
}

.spravce_souboru .polozka-seznamu-akce-agendy-kod {
	width: 60px;
	display: inline-block;
	color: #ccc;
	margin-right: 1em;
}

.spravce_souboru .sedy-box .dropdown-pane {
	width: auto;
	min-width: 200px;
}

.spravce_souboru .bez-odkazu a {
	text-decoration: none;
}

.spravce_souboru .progress-meter {
	padding: 0;
	height: 10px;
}

h5.oc_ex_sluzba {
    background: url('https://is.muni.cz/pics/design/cloud-oc.png') 6px 50% no-repeat;
}

h5.ms_ex_sluzba {
    background: url('https://is.muni.cz/pics/design/cloud-ms.png') 6px 50% no-repeat;
}

h5.ga_ex_sluzba {
    background: url('https://is.muni.cz/pics/design/cloud-ga.png') 6px 50% no-repeat;
}

h5.cloud-ga, h5.cloud-ms, h5.cloud-oc {
    padding: 5px 5px 5px 28px;
    margin: -5px -5px 0 -5px;
}

hr.tenka {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
}

.externi-sluzby-panel {
	background-color: #fff;
	padding: 1em;
	border: 1px solid #ddd;
	margin-bottom: 2vh;
}

